*{ margin:0; padding:0; }
html{ height:100%;}
body{ 
	min-height:100%; 
	min-width:100%; 
	font-family: 'pt_sansregular', 'PT Sans', sans-serif;
	background: url(../images/mainbg-left.png) no-repeat left top transparent;
	background-attachment: fixed;
	}
body > div{
	background: url(../images/mainbg-right.png) no-repeat right top transparent;
	background-attachment: fixed;
	padding-bottom: 40px;
	background-size: contain;
}

h2, h3, h4, h5, h6{
	margin-top: 15px;
	margin-bottom: 25px;
}
.all-news-page .catnameInNews {
	margin: 0;
}
a{color: #006699; text-decoration: none;}
a:hover{text-decoration: underline;}
hr{ border-top: 1px solid #005580; border-bottom: 1px solid #4E9DC5;}
.page{width:1180px; min-height:100%; margin:auto; }
.clear{ clear:both; }
.fright{float: right;}
.fleft{float: left;}

input, textarea{ outline:none; }
.white{ color:#fff; }
.blue{ color:#165c9f; }
.black{ color:#232323; }
.gray{ color:#58585a; }
.red{ color:#d41f28; }
.ico-menu{ background-position:-191px 0; width:22px; height:17px; left:0; top:8px; }
.width-full{ width:100%; }
img{ border:none; }
/*-------------------------   header   -------------------------*/
.header{ width:100%; padding-top: 20px; position: relative; height: 150px; margin-bottom: 10px; overflow: hidden;}
#logo{float: left;}
.homeimg img{
    width: 100%;
    height: auto;
}
#headerright{
    position: relative;
    width: 460px;
	height: 142px;
	float: right;
}
#headerright > div{
	float: right;
}
#headerlangs{
	min-width: 125px;
	padding-left: 36px;
	background: url(../images/lang-planet.png) no-repeat left center transparent;
	margin-right: 64px;
}
div.mod-languages ul {
	margin: 0 64px 0 0;
}
#headerlinks{
	clear: both;
}
#headerlinks li{
	display: block;
    width: 162px;
	margin: 10px 64px 10px 0;
}
#headerlinks li a{
	text-decoration: none;
}
#headerlinks li a img{
	position: absolute;
}
#headerlinks li a span{
	margin-left: 45px;
    line-height: 25px;
    font-size: 18px;
	color: #386E95;
}

#headerlinks li:nth-child(2) a span{
	color: #339DD5;
}
#headerlangs{
	padding-left: 36px;
}
#headerlangs li {
    margin: 0 5px;
}
div.mod-languages li a {
    text-decoration: none;
    color: #424242;
    font-size: 18px;
}
div.mod-languages li.lang-active a, div.mod-languages li.lang-active a:hover{
	font-weight: bold;
	text-decoration: none;
	opacity: 1;
}
#headerlinks li a:hover span{
	text-decoration: underline;
}
#headerlangs li a:hover {
	text-decoration: none;
	opacity: 0.7;
}
#headersearch{
	position: absolute;
    bottom: 0;
    right: 0;
    width: 460px;
}
#mod-search-searchword{
	width: 100%;
    font-size: 18px;
    padding: 3px 5px 3px 40px;
    border: 1px solid #A9A9BB;
    background: url(../images/search-bg.png) no-repeat 5px center transparent;
    font-style: italic;
    text-transform: capitalize;
}
.main{
    overflow: hidden;
}
.mobtitle{display: none;}
.home.moduletable{
    position: relative;
    width: 220px;
    height: 220px;
    color: #fff;
}
.home.moduletable .label{
    width: 100%;
    height: 100%;
    background: center center no-repeat;
    background-size: 100% 100%;
    position: relative;
    transition: 0.5s 0.3s;
    transform: rotateY(0deg);
}
.home.moduletable .label:after{
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    background: center center no-repeat;
}
.home.moduletable:hover .label{
    transform: rotateY(90deg);
    transition: 0.3s;
}
.home.moduletable:hover .modcontent{
    transform: rotateY(0deg);
    transition: 0.6s 0.3s;
}
.home.moduletable .modcontent{
    width: 100%;
    height: 100%;
    background: center center no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    transform: rotateY(90deg);
    transition: 0.2s;
}
.home.moduletable .label h3{
    font-size: 20px;
    position: absolute;
    left: 18px;
    bottom: 0px;
	margin-bottom: 18px;
    right: 12px;
    font-weight: normal;
    line-height: 20px;
}
.home.moduletable ul{
    list-style: none;
    padding: 16px 18px;
}
.home.moduletable a{
	color: #fff;
    text-decoration: none;
    font-size: 16px;
    line-height: 18px;
    display: block;
    padding: 4px 0;
}

.home.moduletable a:hover{
    opacity: 0.8;
    text-decoration: underline;
}
.home.clients{
    margin-bottom: 20px;
}
.home.clients>div{
    background-image: url(../images/clientsbg.png) !important;
}
.home.clients .label:after{
    background-image: url(../images/clientsicon.png);
}

/*Clients static*/
.home.clientstatic a:hover{
    opacity: 0.8;
    text-decoration: underline;
}
.home.clientstatic{
    margin-bottom: 20px;
	background-image: url(../images/clientsbg.png) !important;
}
.home.clientstatic .label:after, .home.clientstatic .label{
    display: none;
}
.home.clientstatic .modcontent{
	transform: none;
    transition: none;
}
.home.clientstatic p, .home.clientstatic a{padding: 0; margin: 0;}
.home.clientstatic a{
	background: url(../images/clientsicon.png) no-repeat center center transparent;
	height: 224px;
    width: 220px;
    padding: 180px 0 0 20px;
    box-sizing: border-box;
    font-size: 20px;
    cursor: pointer;
}
/***************/

.home.carier>div{
    background-image: url(../images/carierbg.png) !important;
    color: #69623d;
}
.home.carier a{
    color: #69623d;
}
.home.carier .label:after{
    background-image: url(../images/cariericon.png);
}

/*Carier static*/
.home.carierstatic a:hover{
    opacity: 0.8;
    text-decoration: underline;
}
.home.carierstatic{
    background-image: url(../images/carierbg.png) !important;
}
.home.carierstatic .label:after, .home.carierstatic .label{
    display: none;
}
.home.carierstatic .modcontent{
	transform: none;
    transition: none;
}
.home.carierstatic p, .home.carierstatic a{padding: 0; margin: 0;}
.home.carierstatic a{
	background: url(../images/cariericon.png) no-repeat center center transparent;
	height: 224px;
    width: 220px;
    padding: 180px 0 0 20px;
    box-sizing: border-box;
    font-size: 20px;
    cursor: pointer;
	color: #69623d;
}
/***************/
/*.home.carierstatic .label:after{
    background-image: url(../images/cariericon.png);
}*/
/*Banks*/
.banks.home>div{
    background-image: url(../images/banksbg.png) !important;
}
.banks.home .label:after{
    background-image: url(../images/banksicon.png);
}
.banks.home:hover .modcontent{
	
}
/*Technologies*/
.techno.home>div{
    background-image: url(../images/technologiesBG.png) !important;
}
.techno.home .label:after{
    background-image: url(../images/technologiesicon.png);
}

/*Business*/
.business.home>div{
    background-image: url(../images/businessbg.png) !important;
}
.business.home .label:after{
    background-image: url(../images/businessicon.png);
}
.cards.home>div{
    background-image: url(../images/cardsBG.png) !important;
}
.cards.home .label:after{
    background-image: url(../images/cardsicon.png);
}
.home.reestr .label:after{
    background-image: url(../images/reestricon.png);
}
.home.reestr>div{
    background-image: url(../images/reestrbg.png) !important;
    color: #69623d;
}
.home.reestr a{
    color: #69623d;
}
.home.training .label:after{
    background-image: url(../images/trainingsicon.png);
}
.home.training>div{
    background-image: url(../images/trainingsbg.png) !important;
    color: #69623d;
}
.home.training a{
    color: #69623d;
}
.bottom{
    overflow: hidden;
    margin-top: 15px;
}
.bottom.line1,
.bottom.line2{
	overflow: visible;
}
.bottom.line1:after,
.bottom.line2:after {
	content: "";
	display: block;
	width: 100%;
	clear: both;
}
.bottom .moduletable{
    float: left;
    margin-left: 20px;
}
.bottom .moduletable:first-child{
    margin-left: 0;
}
.bottom.line2{
    margin-top: 20px;
}

.bottom-mobile{
	display: none;
}

/*-------------------------      menu    -----------------------*/
.mainmenu{
    margin-top: 10px;
}
.mainmenu:after{
    display: block;
    clear: both;
    content: "";
}
.mainmenu>ul>li{
    list-style: none;
    float: left;
    margin-left: 15px;
    background: url(../images/menupoint.png) left center no-repeat;
    padding-left: 18px;
}
.mainmenu>ul>li:first-child{
    display: none;
}
.mainmenu>ul>li:nth-child(2){
    margin-left: 0;
    padding-left: 0;
    background: none;
}
.mainmenu a, .mainmenu span{
    text-transform: uppercase;
    font-size: 17px;
    color: #374561;
    text-decoration: none;
}
.mainmenu li > span.separator{
	cursor: default;
}
.mainmenu .active > a,
.mainmenu .active > span{
    /*font-weight: bold;*/
	text-decoration: underline;
}
/** submenu **/
.mainmenu ul ul{
    background: #285da8;
    border-radius: 10px;
    padding: 0;
    list-style: none;
    padding: 10px 0;
    z-index: 100;
    position: absolute;
    opacity: 0;
    transition: 0.3s;
    height: 0;
    width: 0;
    overflow: hidden;
}
.mainmenu ul li:hover ul{
    height: auto;
    width: auto;
    opacity: 1;
   
}
.mainmenu ul ul a{
    font-size: 14px;
    color: #fff;
    padding: 3px 15px;
    display: block;
}
.mainmenu ul ul a:hover{
    background: rgba(255,255,255,0.2);
}
/*---------------------------  MOBILE MINE MENU  ----------------------------*/
#mobile-main-menu, #mobile-sub-menu{display: none;}
.panel{min-height: 100%;}
.slideout-menu {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 0;
  width: 256px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  display: none;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#152037+0,2a3a5d+100 */
background: #152037; /* Old browsers */
background: -moz-linear-gradient(top,  #152037 0%, #2a3a5d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #152037 0%,#2a3a5d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #152037 0%,#2a3a5d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#152037', endColorstr='#2a3a5d',GradientType=0 ); /* IE6-9 */
}

.mobile-main-menu{
	padding: 15px;
}
.mobile-main-menu li{
	list-style: none;
	margin-top: 3px;
}
.mobile-main-menu > li > a, .mobile-main-menu > li > .separator{
	display: block;
    padding: 5px 5px 5px 20px;
    color: #d8d5d5;
    font-size: 17px;
    text-decoration: none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#264167+0,1f2f51+100 */
	background: #264167; /* Old browsers */
	background: -moz-linear-gradient(left,  #264167 0%, #1f2f51 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #264167 0%,#1f2f51 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #264167 0%,#1f2f51 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#264167', endColorstr='#1f2f51',GradientType=1 ); /* IE6-9 */
    text-transform: uppercase;
}

.mobile-main-menu > li > .separator{
	font-weight: bold;
    opacity: 0.5;
}

.mobile-main-menu li.current > a{
	/* Permalink - use to edit and share this gradient: /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#edb900+0,8c6d00+100 */
background: #edb900; /* Old browsers */
background: -moz-linear-gradient(left,  #edb900 0%, #8c6d00 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #edb900 0%,#8c6d00 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #edb900 0%,#8c6d00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edb900', endColorstr='#8c6d00',GradientType=1 ); /* IE6-9 */
}

.mobile-main-menu > li > ul > li > a{
	display: block;
    padding: 5px 5px 5px 35px;
    color: #d8d5d5;
    font-size: 17px;
    text-decoration: none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2f497f+0,203054+100 */
background: #2f497f; /* Old browsers */
background: -moz-linear-gradient(left,  #2f497f 0%, #203054 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #2f497f 0%,#203054 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #2f497f 0%,#203054 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f497f', endColorstr='#203054',GradientType=1 ); /* IE6-9 */
}

.mobile-main-menu li ul li ul li a{
	display: block;
    padding: 5px 5px 5px 55px;
    color: #d8d5d5;
    font-size: 17px;
    text-decoration: none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#385899+0,2c4272+100 */
	background: #385899; /* Old browsers */
	background: -moz-linear-gradient(left,  #385899 0%, #2c4272 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #385899 0%,#2c4272 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #385899 0%,#2c4272 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#385899', endColorstr='#2c4272',GradientType=1 ); /* IE6-9 */
}

.slideout-panel {
  position: relative;
  z-index: 1;
}

.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
  overflow: hidden;
}

.slideout-open .slideout-menu {
  display: block;
}
#mobile-menus{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1f2f51+0,4eb3eb+65 */
	background: #1f2f51; /* Old browsers */
	background: -moz-linear-gradient(left,  #1f2f51 0%, #4eb3eb 65%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #1f2f51 0%,#4eb3eb 65%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #1f2f51 0%,#4eb3eb 65%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f2f51', endColorstr='#4eb3eb',GradientType=1 ); /* IE6-9 */
	margin-bottom: 12px;
}
.mobmenubutton{
	font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 15px 10px 50px;
    background: url(../images/main-menu-icon.png) no-repeat 5px center transparent;
}
/*---------------------------  BREADCRUMBS  ----------------------------*/
.breadcrumbs{
	overflow: hidden;
    margin-top: 20px;
    margin-bottom: 20px;
}
.breadcrumbs li{
	display: block;
	float: left;
	color: #dddddd;
	padding: 3px 5px;
	background: #4eb4ec;
	font-size: 13px;
}

.breadcrumbs li:nth-child(2){
	padding-left: 10px;
}
.breadcrumbs li:last-child{
	padding-right: 10px;
}

.breadcrumbs li a{
	color: #fff;
	text-decoration: none;
}

.breadcrumbs .youarehere{
	background: #0982c7;
	color: #fff;
	padding: 3px 15px 3px 10px;
}
.breadcrumbs .divider{
	color: #ffdf00;
}
/*-------------------------   left pane  -----------------------*/
.left-pane{ width:220px; float:left; }

.left-pane .moduletable{
	margin-bottom: 20px;	
}

.left-pane .moduletable h3{
	background: #0f85c8; /* Old browsers */
	background: -moz-linear-gradient(left,  #0f85c8 0%, #2691ce 39%, #2f95d0 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #0f85c8 0%,#2691ce 39%,#2f95d0 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #0f85c8 0%,#2691ce 39%,#2f95d0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f85c8', endColorstr='#2f95d0',GradientType=1 ); /* IE6-9 */
    color: #fff;
    padding-left: 70px;
    height: 65px;
    display: table-cell;
    vertical-align: middle;
    font-size: 18px;
	width: 220px;
}

.left-pane ul.menu,
.left-pane ul.menu li{
	background: #2a5ea9; /* Old browsers */
	background: -moz-linear-gradient(left,  #2a5ea9 0%, #3a6aaf 33%, #3567ad 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #2a5ea9 0%,#3a6aaf 33%,#3567ad 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #2a5ea9 0%,#3a6aaf 33%,#3567ad 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a5ea9', endColorstr='#3567ad',GradientType=1 ); /* IE6-9 */
}

.left-pane ul.menu{
	overflow: hidden;
}

.left-pane ul.menu > li{
	background: #27456f; /* Old browsers */
	background: -moz-linear-gradient(left,  #27456f 0%, #2a4770 39%, #2b4770 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #27456f 0%,#2a4770 39%,#2b4770 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #27456f 0%,#2a4770 39%,#2b4770 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27456f', endColorstr='#2b4770',GradientType=1 ); /* IE6-9 */
	margin-top: 10px;
}

.left-pane ul.menu > li:hover{
	background: #0982C7;
}

.left-pane ul.menu li a, .left-pane ul.menu li span.separator{
	color: #fff;
    text-decoration: none;
    font-size: 16px;
    display: block;
    padding: 5px 5px 8px 25px;
}

.left-pane ul.menu li span.separator{
	color: #B1B1B1;
}

.left-pane ul.menu li:last-child{
	margin-bottom: 15px;
}

.left-pane ul.menu li li a{
	font-size: 15px;
	padding: 5px 5px 0px 30px;
}

.left-pane ul.menu li li a:hover{
	text-decoration: underline;
}

.left-pane ul.menu li li a:before{
	content: "- ";
}

.left-pane ul li.current a:before{
	content: "•";
    padding-right: 7px;
    margin-left: -15px;
}
.left-pane ul li li.current a:before{
	content: "•";
    padding-right: 5px;
    margin-left: -5px;
}

.left-pane .newscalendar span.hasitems {
    background: #ECC045;
}

.about-company:before, .for-business:before, .for-banks:before, .for-paycards:before, .for-ppo:before, .for-trening:before, .news-calendar:before, .moduletable.soc-network:before, .for-technologies:before, .for-corporateprav:before{
	content: "";
    display: block;
    width: 70px;
    height: 65px;
	position: absolute;
}

.about-company:before{
	background: url(../images/for-about-company.png) no-repeat center center;
}

.for-business:before{
    background: url(../images/for-business.png) no-repeat center center;
}

.for-corporateprav:before{
    background: url(../images/for-corporate-50x50.png) no-repeat center center;
}

.for-technologies:before{
    background: url(../images/for-technologies.png) no-repeat center center;
}

.for-banks:before{
	background: url(../images/for-banks.png) no-repeat center center;
}

.for-paycards:before{
	background: url(../images/for-paycards.png) no-repeat center center;
}

.for-ppo:before{
	background: url(../images/for-PPO.png) no-repeat center center;
}

.for-trening:before{
	background: url(../images/for-trening.png) no-repeat center center;
}
.moduletable.news-calendar{
	border-bottom: 1px solid #4A5E7A;
}
.moduletable.news-calendar h3{
	background: #4A5E7A;
}
.news-calendar:before{
	background: url(../images/calendar-white.png) no-repeat center center;
}
.moduletable.soc-network{
	
}
.moduletable.soc-network, .moduletable.soc-network h3{
	background: #3B4956;
}
.moduletable.soc-network:before{
	background: url(../images/soc-network-white.png) no-repeat center center;
}
.custom.soc-network{
	padding-bottom: 10px;
	padding-top: 5px;
}

/*-------------------------   right pane  -----------------------*/
.right-pane{
    float: right;
    width: 220px;
    margin-left: 20px;
}
/*-------------------------   mainbar   ------------------------*/
.mainbar{ width:1000px; margin:auto; }
.content{
    width: 940px;
    float: left;
}
.clientspage .article-body a{
	display: inline-block;
	border: 1px solid transparent;
	background: #fff;
	position: relative;
}
.clientspage .article-body a img {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */
}
.clientspage .article-body a img:hover {
  -webkit-filter: none;
  -moz-filter: none;
  -ms-filter: none;
  -o-filter: none;
  filter: none;
  filter: none; /* IE 6-9 */
}
.clientspage .article-body a:hover{
	border-color: #4a5e7a;
}
.clientspage .article-body a:hover:before{
	content: "";
	display: block;
	height: 12px;
	width: 12px;
	position: absolute;
	top: 1px;
	right: 1px;
	background: url(../images/out-link.png) no-repeat top right;
}
.item-page, .blog{ width:100%; display:table; }
h1{ }
.item-page p, .blog p{ margin:10px 0 0 0; text-align: justify;}
.item-page div[class^=stepZakaz] p{ text-align: center;}
.homepage .article-body{ padding-top: 0; }
.article-body, .items-leading{ padding-top: 20px; }
.otherpage .article-body{
	margin-bottom: 20px;
}
.article-body ul, .items-leading ul,
.article-body ol, .items-leading ol{
	padding-left: 18px;
    margin: 10px 0;
}
.scheme-contact{float: right;}
.bottomfull{margin-top: 20px;}
.bottomfull .moduletable{width: 100%;}
.moduletable.historyview {
    background: #d4d3d2 url(../images/history-view.png) no-repeat 55px 30px;
    height: 250px;
    position: relative;
    margin-left: 0;
    padding-left: 220px;
}
.historyview h3 {
	width: 180px;
    position: absolute;
    left: 20px;
    bottom: 14px;
    font-size: 27px;
    color: #1b2b3b;
    text-transform: uppercase;
}
.historyview .roktabs-wrapper{
	float: left;
    width: 940px;
	height: 250px;
    border-left: 20px solid #a9aeb6;
}
.historyview .roktabs-wrapper .light .roktabs-container-tr,
.historyview .roktabs-wrapper .light .roktabs-container-inner,
.historyview .roktabs-wrapper .light .active-arrows,
.historyview .roktabs-wrapper .light .roktabs-links ul.roktabs-top li.active,
.historyview .roktabs-wrapper .light .roktabs-links ul.roktabs-top  {
	background: transparent;
}
.historyview .roktabs-wrapper .light,
.historyview .roktabs-wrapper .light .arrow-next,
.historyview .roktabs-wrapper .light .arrow-prev,
.historyview .roktabs-wrapper .light .roktabs-links ul.roktabs-top li.active,
.historyview .roktabs-wrapper .light .roktabs-links ul li{
	border-color: transparent;
}
.historyview .roktabs-wrapper .light .roktabs-links ul.roktabs-top li{
	border: 1px solid transparent;
}
.historyview .roktabs-wrapper .light .roktabs-links ul.roktabs-top li:first-child{
	margin-left: 40px;
}
.historyview .roktabs-wrapper .light .roktabs-links ul.roktabs-top li.active{
	border-color: #fff;
	background-color: #e9e8e7;
	border-radius: 1px;
}
.historyview .roktabs-wrapper .light .roktabs-links ul.roktabs-top,
.historyview .roktabs-wrapper .light .roktabs-links ul.roktabs-top li{
	height: auto;
}
.historyview .roktabs-wrapper .light .roktabs-links ul.roktabs-top {
	margin-top: 16px;
}
.historyview .roktabs-wrapper .light .active-arrows .roktabs-links {
    margin: 0 30px 0 40px;
	height: 60px;
}
.historyview .active-arrows{
	border-bottom: 1px solid #8c9093;
}
.historyview .active-arrows:before,
.historyview .active-arrows:after{
	content: "";
	display: block;
	height: 60px;
	width: 60px;
	position: absolute;
	z-index: 1;
	top: 0;
}
.historyview .active-arrows:before{
	left: 40px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d4d3d2+25,000000+100&amp;1+25,0+100 */
background: -moz-linear-gradient(left,  rgba(212,211,210,1) 25%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(212,211,210,1) 25%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(212,211,210,1) 25%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d3d2', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */

}
.historyview .active-arrows:after{
	right: 30px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,d4d3d2+63&amp;0+1,0+1,1+63 */
background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(3,3,3,0) 1%, rgba(212,211,210,1) 63%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(3,3,3,0) 1%,rgba(212,211,210,1) 63%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(3,3,3,0) 1%,rgba(212,211,210,1) 63%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#d4d3d2',GradientType=1 ); /* IE6-9 */

}
.historyview .roktabs-wrapper .light .arrow-prev {
	background: url(../images/prew-tabs.png) no-repeat center center transparent;
	height: 60px;
	width: 40px;
}
.historyview .roktabs-wrapper .light .arrow-next {
	background: url(../images/next-tabs.png) no-repeat center center transparent;
	height: 60px;
	width: 40px;
}
.historyview .roktabs-wrapper .light .roktabs-links ul li span {
    font-size: 20px;
	line-height: 31px;
	padding: 0 20px;
}
.historyview .roktabs-wrapper .light .roktabs-container-wrapper div.wrapper {
    width: 100%;
    box-sizing: border-box;
	padding-left: 30px;
}
.historyview .roktabs-wrapper .light .roktabs-container-wrapper div.wrapper li{
	list-style-type: none;
    color: #3d4b58;
}
.historyview .roktabs-wrapper .light .roktabs-container-wrapper div.wrapper li:before{
    content: "\2022";
    margin-right: 10px;
    font-size: 20px;
    color: #97D4F7;
}
.historyview .roktabs-wrapper .light .roktabs-container-wrapper div.wrapper li:first-child:before{
	color: #0c5c95;
}
.historyview .roktabs-wrapper .light .roktabs-container-wrapper div.wrapper li:nth-child(2):before{
	color: #1286c9;
}
.historyview .roktabs-wrapper .light .roktabs-container-wrapper div.wrapper li:nth-child(3):before{
	color: #56b7ed;
}
.historyview .roktabs-wrapper .light .roktabs-container-wrapper div.wrapper li:nth-child(4):before{
	color: #82CAF3;
}
.historyview .roktabs-wrapper .light .roktabs-container-wrapper div.wrapper li:nth-child(5):before{
	color: #97D4F7;
}
.pagination{text-align: center;}
.pagination .counter{display: none;}
.pagination-item{ width:44px; height:44px; margin:0 2px 0 2px; display: inline;}
.pagination-item a, .pagination-item span{ background:#4497ca; width:44px; height:44px; line-height:44px; padding: 5px 10px;}
.pagination-item a:hover, .pagination-item span{ background:#f4d239; text-decoration: none; transition: .5s;}

/*================= Spoilers =================*/
.spoilers .title {
	background: #ccc url(../images/arrow-down-square.png) no-repeat 99% center;
	font-weight: normal;
	padding: 7px 40px 7px 15px;
}
.spoilers .title:hover {
    background-color: #bbb;
	transition: .5s;
}
.spoilers .title.active {
    background: #bbb url(../images/arrow-up-square.png) no-repeat 99% center;
}

/*-------------------------   SEARCH RESULT   -------------------------*/
.searchintro{text-align: center;margin-bottom: 15px;}
.result-text{margin-bottom: 15px;}

/*-------------------------   MODULE OUR PROFILE   -------------------------*/
h3.ourprofile, .otherpage .item-page .article-body h3{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4bace1+0,1b2a3a+100 */
background: #4bace1; /* Old browsers */
background: -moz-linear-gradient(left,  #4bace1 0%, #1b2a3a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #4bace1 0%,#1b2a3a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #4bace1 0%,#1b2a3a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4bace1', endColorstr='#1b2a3a',GradientType=1 ); /* IE6-9 */
    padding: 12px 30px 13px 50px;
    display: inline-block;
    position: relative;
    color: #fff;
    margin-bottom: 10px;
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 18px;
	font-weight: normal;
}
h3.ourprofile:before, .otherpage .item-page .article-body h3:before{
	content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    height: 48px;
    width: 32px;
    background: url(../images/bg-profile.png) right bottom no-repeat transparent;
    margin-top: -24px;
}
.stepGroup{
	float: left;
}
div[class^=stepZakaz]{
    width: 172px;
    height: 215px;
    display: block;
    vertical-align: middle;
    box-sizing: border-box;
    float: left;
    margin-right: 20px;
}
.stepGroup:last-child div[class^=stepZakaz]{
	margin-right: 0;
}
div[class^=stepZakaz] p{
	padding: 0 5px 10px 15px;
	color: #fff;
	font-size: 16px;
	margin-top: 5px;
}
/*div.stepZakaz1 p, div.stepZakaz2 p{
	color: #4c4832;
}*/
div[class^=stepZakaz] span{
	display: inline-block;
    padding: 3px 15px;
    color: #fff;
    font-size: 22px;
}

.thumbnail.zoomin{
	display: inline!important;
}

.stepZakaz1{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#65beee+0,52b6ec+100 */
background: #65beee; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #65beee 0%, #52b6ec 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #65beee 0%,#52b6ec 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #65beee 0%,#52b6ec 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#65beee', endColorstr='#52b6ec',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
	.stepZakaz1 span{background:#0073b5;}
.stepZakaz2{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#259de8+0,048de8+100 */
background: #259de8; /* Old browsers */
background: -moz-linear-gradient(top,  #259de8 0%, #048de8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #259de8 0%,#048de8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #259de8 0%,#048de8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#259de8', endColorstr='#048de8',GradientType=0 ); /* IE6-9 */

}
	.stepZakaz2 span{background:#0073b5;}
.stepZakaz3{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#258de8+0,0472e8+100 */
background: #258de8; /* Old browsers */
background: -moz-linear-gradient(top,  #258de8 0%, #0472e8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #258de8 0%,#0472e8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #258de8 0%,#0472e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#258de8', endColorstr='#0472e8',GradientType=0 ); /* IE6-9 */

}
	.stepZakaz3 span{background:#0073b5;}
.stepZakaz4{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2282e8+0,0462e5+100 */
background: #2282e8; /* Old browsers */
background: -moz-linear-gradient(top,  #2282e8 0%, #0462e5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #2282e8 0%,#0462e5 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #2282e8 0%,#0462e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2282e8', endColorstr='#0462e5',GradientType=0 ); /* IE6-9 */

}
	.stepZakaz4 span{background:#185c8c;}
.stepZakaz5{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#216a9e+0,075993+100 */
background: #216a9e; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #216a9e 0%, #075993 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #216a9e 0%,#075993 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #216a9e 0%,#075993 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#216a9e', endColorstr='#075993',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
	.stepZakaz5 span{background:#313f4d;}

/*-------------------------   TERMINALS, TECHHELP MODULE   -------------------------*/
.custom.terminals, .custom.techhelps, .custom.listbanks{
	width: 220px;
	height: 220px;
	position: relative;
}

.custom.terminals p:nth-child(2), .custom.techhelps p:nth-child(2), .custom.listbanks p:nth-child(2){
	position: absolute;
    bottom: 15px;
    left: 20px;
}
.custom.terminals a, .custom.techhelps a, .custom.listbanks a{
	text-decoration: none;
	color: #fff;
	font-size: 20px;
}

.custom.terminals p:first-child a, .custom.techhelps p:first-child a, .custom.listbanks p:first-child a {
    width: 220px;
    height: 220px;
    display: table-cell;
    vertical-align: middle;
}

.custom.listbanks p:first-child a {
	vertical-align: top;
    padding-top: 30px;
    box-sizing: border-box;
}

.homelinks h3 a{
	color: inherit;
    text-decoration: none;
    display: block;
    height: 224px;
    width: 220px;
    box-sizing: border-box;
    padding: 172px 15px 0 10px;
}
.homelinks h3 a:hover{
    text-decoration: underline;
    opacity: 0.8;
}

.item-page, .blog, #xmap{
    color: #333;
    font-size: 16px;
    width: 940px;
    float: right;
}
.item-page.homepage{
    float: left;
}
.content{
    
}
.page-header h1, .blog h1{
    font-size: 30px;
    font-weight: normal;
    background: url(../images/heading.png) left center no-repeat;
    height: 48px;
    line-height: 48px;
    padding-left: 45px;
    color: #1f2f51;
}
.item-page img[style="float: right;"], .blog img[style="float: right;"]{
    margin: 5px 0 8px 15px;
}
.item-page img[style="float: left;"], .blog img[style="float: left;"]{
    margin: 5px 15px 8px 0;
}

.article-body img{
	max-width: 100%;
}

.moduletable.newsmod{
    background: #d4d3d2 url(../images/newsicon.png) no-repeat 55px 60px;
    height: 220px;
    position: relative;
    padding-left: 220px;
	overflow: hidden;
}
.homepage .moduletable.newsmod{
    overflow: hidden;
    width: 240px;
}
.homepage .moduletable:first-child{
    margin-left: 0;
}
.newsmod h3{
    width: 180px;
    position: absolute;
    left: 20px;
    bottom: 20px;
	font-weight: normal;
	display: none;
}
.newsmod ul{
    float: left;
    width: 960px;
}
.newsmod li{
	width: 240px;
    border-left: solid 20px;
    list-style: none;
    float: none;
    height: 110px;
    color: #3a3a3a;
    font-size: 15px;
    padding: 34px 14px 21px 16px;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}
.newsmod li a{
	font-weight: bold;
}
.otherpage .newsmod li{
	float: left;
	height: 220px;
}
.newsmod li:first-child{
    border-color: #a9aeb6;
}
.newsmod li:nth-child(2){
    border-color: #98a0ab;
}
.newsmod li:nth-child(3){
    border-color: #87919f;
}
.newsmod li:nth-child(4){
    border-color: #788596;
}
.mod-articles-category-date{
    position: absolute;
    top: 0;
    left: 0;
    font-size: 18px;
    color: #fff;
    background: #999a9a;
    padding: 3px 20px;
    display: block;
}
.items-leading .article-info{
	display: none;
}
.article-info .create time{
	font-size: 16px;
    color: #3869AE;
    padding: 10px 0 0 0;
    display: block;
}
.newsmod a{
    color: inherit;
    text-decoration: none;
}
.newsmod a:hover{
    color: #000;
	text-decoration: underline;
}
/*---------------------- News Blog and Page -------------------------*/
.catnameInNews{
	display: none;
}
.all-news-page .catnameInNews{
	display: block;
}
.itemnews{
    display: block;
    overflow: hidden;
    height: 100%;
}

.all-news-page{
	
}
.all-news-page .page-header{
	margin-top: 20px;
}
.all-news-page .items-leading .page-header{
	margin-top: 0;
}
.all-news-page .items-leading .page-header a{
	font-size: 20px;
}
.all-news-page .catnameInNews{
	font-size: 30px;
    font-weight: normal;
    background: url(../images/heading.png) left center no-repeat;
    height: 48px;
    line-height: 48px;
    padding-left: 45px;
}
.all-news-page .catnameInNews a, .all-news-page h2 a{
	color: #1f2f51;
	text-decoration: none;
}
.all-news-page h1{
	font-size: 24px;
    font-weight: bold;
    background: none;
    height: auto;
    line-height: 30px;
    padding-left: 0;
}

.all-news-page .items-leading > div{
	border-bottom: 1px solid #3297d0;
	margin-bottom: 20px;
}
.item-image{
	float: left;
	width: 13%;
	margin-right: 2%;
}
.item-image img{
	max-width: 100%;
}
.introblock{
	float: left;
	width: 85%;
}
.pull-right.item-image{
	float: right;
    width: auto;
    margin-top: 30px;
    margin-right: 0;
    margin-left: 2%;
}
p.readmore{
	overflow: hidden;
	margin-top: 10px;
}

p.readmore .btn{
	display: block;
    background: #3297d0;
    color: #fff;
    padding: 5px 10px;
	width: 95px;
	float: right;
	text-decoration: none;
}

span.dateadded{
	display: inline-block;
    padding: 5px 10px 5px;
    color: #fff;
    font-style: italic;
    background: #3297D0;
    font-size: 14px;
}

#link-all-news{
    width: 220px;
    height: 220px;
    display: block;
    position: absolute;
    left: 0px;
    bottom: 0px;
    padding: 170px 10px 5px 24px;
    font-size: 28px;
    text-transform: uppercase;
    font-weight: bold;
    box-sizing: border-box;
}

#link-all-news:hover{
	text-decoration: underline;
}

p.readmore .btn:hover{
	background: #226A92;
}

.custom.terminals, .custom.listbanks{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#263e60+0,4b5f7b+100 */
background: #263e60; /* Old browsers */
background: -moz-linear-gradient(45deg,  #263e60 0%, #4b5f7b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #263e60 0%,#4b5f7b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #263e60 0%,#4b5f7b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#263e60', endColorstr='#4b5f7b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.custom.techhelps{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#152535+0,3c4a57+100 */
background: #152535; /* Old browsers */
background: -moz-linear-gradient(45deg,  #152535 0%, #3c4a57 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #152535 0%,#3c4a57 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #152535 0%,#3c4a57 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#152535', endColorstr='#3c4a57',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

/*------- Form in contact  ---------*/

#inContactForm{
	max-width: 280px;
    margin: 0 auto;
}

#inContactForm .componentheading{
	text-align: center;
    margin-bottom: 15px;
    font-size: 24px;
    font-weight: bold;
}

#inContactForm .formField {
	font-size: 18px;
    font-weight: bold;
}

#inContactForm input, #inContactForm textarea {
	border: 1px solid #ccc;
    padding: 5px;
    font-size: 14px;
    line-height: 18px;
    box-sizing: border-box;
    width: 100%;
	border-radius: 2px;
}

#inContactForm .rsform-input-box{
	
}

#inContactForm .rsform-block-captcha1{
	text-align: center;
}
#inContactForm .rsform-block-send input{
	background: #0480be;
    color: #fff;
    text-transform: lowercase;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.1em;
	border: 1px solid #006699;
	cursor: pointer;
}

#inContactForm .rsform-block-send input:hover{
	background: #149bdf;
    border: 1px solid #0088cc;
}

#inContactForm .rsform-captcha-box{
	margin: 0 10px;
}

#inContactForm .rsform-block-send input{
	
}

/*------- END Form in contact  ---------*/

/*------------- MOBILE MENU --------------*/
#container-mobile{
	height: 43px;
}

.otherpage #container-mobile {
    height: 43px;
	margin-bottom: 15px;
}

.menu-fixed{
	position: fixed;
    top: 0;
    z-index: 9999;
}

/*-------------------------   FOOTER   -------------------------*/
.footer{
    width:100%;
    background: url(../images/footer.jpg);
    background-size: 100% 110px;
    height:110px;
    margin: 40px auto 0;
    position: relative;
    }
.footlogo{
    height: 70px;
    width: 240px;
    background-size: contain;
    position: absolute;
    left: 20px;
    top: 20px;
}

.footlogo-uk-UA{background: url(/media/logotypeIMG/ukrcard-logo-footer-uk-UA.png);}
.footlogo-ru-RU{background: url(/media/logotypeIMG/ukrcard-logo-footer-ru-RU.png);}
.footlogo-en-GB{background: url(/media/logotypeIMG/ukrcard-logo-footer-en-GB.png);}
.footinfo{
    font-size: 13px;
    position: absolute;
    top: 22px;
    left: 335px;
    color: #374561;
}
.footright{
	float: right;
    margin-top: 17px;
    margin-right: 10px;
}
.share42init{
	float: left;
	margin-right: 10px;
}
.footright > img{
	display: block;
    float: right;
    margin-top: 0px;
    opacity: 0.5;
    width: 65px;
}
.cpr{
    font-size: 12px;
    color: #42464d;
    position: absolute;
    right: 22px;
    bottom: 10px;
}
/* * FancyBox - jQuery Plugin */
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp{ padding:0; margin:0; border:0; outline:none; vertical-align:top; }
.fancybox-wrap{ position:absolute; top:0; left:0; z-index:99999; }
.fancybox-skin{ position:relative; background:#f9f9f9; color:#444; text-shadow:none; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
.fancybox-opened{ z-index:8030; }
.fancybox-opened .fancybox-skin{ -webkit-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5); -moz-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5); box-shadow:0 10px 25px rgba(0, 0, 0, 0.5); }
.fancybox-outer, .fancybox-inner{ position:relative; }
.fancybox-inner{ overflow:hidden; }
.fancybox-type-iframe .fancybox-inner{ -webkit-overflow-scrolling:touch; }
.fancybox-error{ color:#444; font:14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif; margin:0; padding:15px; white-space:nowrap; }
.fancybox-image, .fancybox-iframe{ display:block; width:100%; height:100%; }
.fancybox-image{ max-width:100%; max-height:100%; }
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span{ background-image:url('../images/fancybox_sprite.png'); }
#fancybox-loading{ position:fixed; top:50%; left:50%; margin-top:-22px; margin-left:-22px; background-position:0 -108px; opacity:0.8; cursor:pointer; z-index:8060; }
#fancybox-loading div{ width:44px; height:44px; background:url('../images/fancybox_loading.gif') center center no-repeat; }
.fancybox-close{ position:absolute; top:-18px; right:-18px; width:36px; height:36px; cursor:pointer; z-index:8040; }
.fancybox-nav{ position:absolute; top:0; width:40%; height:100%; cursor:pointer; text-decoration:none; background:transparent url('../images/blank.gif'); /* helps IE */ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); z-index:8040; }
.fancybox-prev{ left:0; }
.fancybox-next{ right:0; }
.fancybox-nav span{ position:absolute; top:50%; width:36px; height:34px; margin-top:-18px; cursor:pointer; z-index:8040; visibility:hidden; }
.fancybox-prev span{ left:10px; background-position:0 -36px; }
.fancybox-next span{ right:10px; background-position:0 -72px; }
.fancybox-nav:hover span{ visibility:visible; }
.fancybox-tmp{ position:absolute; top:-99999px; left:-99999px; visibility:hidden; max-width:99999px; max-height:99999px; overflow:visible !important; }
.fancybox-lock{ overflow:hidden !important; width:auto; }
.fancybox-lock body{ overflow:hidden !important; }
.fancybox-lock-test{ overflow-y:hidden !important; }
.fancybox-overlay{ position:absolute; top:0; left:0; overflow:hidden; display:none; z-index:8010; background:url('../images/fancybox_overlay.png'); }
.fancybox-overlay-fixed{ position:fixed; bottom:0; right:0; }
.fancybox-lock .fancybox-overlay{ overflow:auto; overflow-y:scroll; }
.fancybox-title{ visibility:hidden; font:normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif; position:relative; text-shadow:none; z-index:8050; }
.fancybox-opened .fancybox-title{ visibility:visible; }
.fancybox-title-float-wrap{ position:absolute; bottom:0; right:50%; margin-bottom:-35px; z-index:8050; text-align:center; }
.fancybox-title-float-wrap .child{ display:inline-block; margin-right:-100%; padding:2px 20px; background:rgba(0, 0, 0, 0.8); -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; text-shadow:0 1px 2px #222; color:#fff; font-weight:bold; line-height:24px; white-space:nowrap; }
.fancybox-title-outside-wrap{ position:relative; margin-top:10px; color:#fff; }
.fancybox-title-inside-wrap{ padding-top:10px; }
.fancybox-title-over-wrap{ position:absolute; bottom:0; left:0; color:#fff; padding:10px; background:#000; background:rgba(0, 0, 0, .8); }
#fancybox-thumbs{ position:fixed; left:0; width:100%; overflow:hidden; z-index:8050; }
#fancybox-thumbs.bottom{ bottom:2px; }
#fancybox-thumbs.top{ top:2px; }
#fancybox-thumbs ul{ position:relative; list-style:none; margin:0; padding:0; }
#fancybox-thumbs ul li{ float:left; padding:1px; opacity:0.5; }
#fancybox-thumbs ul li.active{ opacity:0.75; padding:0; border:1px solid #fff; }
#fancybox-thumbs ul li:hover{ opacity:1; }
#fancybox-thumbs ul li a{ display:block; position:relative; overflow:hidden; border:1px solid #222; background:#111; outline:none; }
#fancybox-thumbs ul li img{ display:block; position:relative; border:0; padding:0; max-width:none; }
/*tooltip*/
.tooltip{ position:absolute; z-index:1030; display:block; visibility:visible; font-size:12px; line-height:1.4; opacity:0; filter:alpha(opacity=0); }
.tooltip.in{ opacity:0.9; filter:alpha(opacity=90); }
.tooltip.top{ margin-top:-3px; padding:5px 0; }
.tooltip.right{ margin-left:3px; padding:0 5px; }
.tooltip.bottom{ margin-top:3px; padding:5px 0; }
.tooltip.left{ margin-left:-3px; padding:0 5px; }
.tooltip-inner{ max-width:200px; padding:3px 8px; color:#fff; text-align:center; text-decoration:none; background-color:#000; border-radius:4px; }
.tooltip-arrow{ position:absolute; width:0; height:0; border-color:transparent; border-style:solid; }
.tooltip.top .tooltip-arrow{ bottom:0; left:50%; margin-left:-5px; border-width:5px 5px 0; border-top-color:#000; }
.tooltip.top-left .tooltip-arrow{ bottom:0; left:5px; border-width:5px 5px 0; border-top-color:#000; }
.tooltip.top-right .tooltip-arrow{ bottom:0; right:5px; border-width:5px 5px 0; border-top-color:#000; }
.tooltip.right .tooltip-arrow{ top:50%; left:0; margin-top:-5px; border-width:5px 5px 5px 0; border-right-color:#000; }
.tooltip.left .tooltip-arrow{ top:50%; right:0; margin-top:-5px; border-width:5px 0 5px 5px; border-left-color:#000; }
.tooltip.bottom .tooltip-arrow{ top:0; left:50%; margin-left:-5px; border-width:0 5px 5px; border-bottom-color:#000; }
.tooltip.bottom-left .tooltip-arrow{ top:0; left:5px; border-width:0 5px 5px; border-bottom-color:#000; }
.tooltip.bottom-right .tooltip-arrow{ top:0; right:5px; border-width:0 5px 5px; border-bottom-color:#000; }
.site-map{ right:20px; top:40px; }
.close{ display:none; }
.search-error-field{ width:455px; height:35px; border:1px solid #d8d7d8; background:#fff; padding:0 10px 0 10px; }
.search-form-submit{ background:#c11b21; width:110px; height:36px; border:none; }
span.star{ color:red; }
.highlight{ color:red; }
.alert{ padding:8px 35px 8px 14px; margin:10px 0 10px 0; text-shadow:0 1px 0 rgba(255, 255, 255, 0.5); background-color:#fcf8e3; border:1px solid #fbeed5; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; color:red; }
div.vnimanie{
	padding: 30px 20px 30px 50px;
    margin: 20px 0;
	clear: both;
    background-color: rgba(66,87,116,0.05);
}

/*============= Content Style ==============*/
.form-zayavka .webfactor_static_form{max-width: 100%;}
form[id^=ajax_webfactor_form] input:focus {
    border-color: #1D86C3;
}

.form-zayavka .webfactor_predtext {
    border-bottom: none!important;
	padding-top: 0;
}

.form-zayavka form .WFseparate{
	font-weight: bold;
}

.wfmaps{
	float: right;
	width: 500px;
}

form[id^=ajax_webfactor_form] input,
form[id^=ajax_webfactor_form] select,
form[id^=ajax_webfactor_form] textarea{
	border: 1px solid #D7ECF8;
}

.form-zayavka form[id^=ajax_webfactor_form] input,
.form-zayavka form[id^=ajax_webfactor_form] select,
.form-zayavka form[id^=ajax_webfactor_form] textarea{
	border: 1px solid #D7ECF8;
}

.form-zayavka form{
	background: rgba(56,159,218,0.2);
    padding: 10px 25px;
}
.form-zayavka form .clear20{
	visibility: hidden;
}
.form-zayavka form div{
	border: 1px solid #3868AE;
    padding: 5px 10px;
}
.form-zayavka form input:not([type="submit"]){
	line-height: 20px;
	margin: 0;
	background: #fff;
}
.form-zayavka form .WFContainer{
	margin: 5px 0;
	border: none;
}
.form-zayavka form .WFcheckbox{
	border: none;
}
.form-zayavka form .WFcheckbox p{
	width: 30%;
    margin-left: 1%;
    float: left;
    background: #fff;
    padding: 1%;
}
.form-zayavka form .yurinfo{
	padding-bottom: 25px;
}
.form-zayavka form .contacts{
	overflow: hidden;
}
.form-zayavka form .contacts .WFContainer{
	width: 50%;
    float: left;
    box-sizing: border-box;
}
.form-zayavka form .WFcheckbox label{
	display: inline-block;
	width: 85%;
}
.form-zayavka form .WFcheckbox input{
	display: inline-block;
    width: 15%;
}
.form-zayavka form .checkbox{border: none;}
.group-rbm{overflow: hidden;}
.group-rbm .WFContainer{
	width: 30%;
	margin: 5px 1%;
	float: left;
}
